Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 09:17:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Yesterday I messaged you but you didn't reply me. I was send you picture of shirt having spot. I need fresh one.  I am the regular customer but this time I ordered online otherwise I shop for your outlet. But your response is not good even after seeing the shirt picture you email me back. I am waiting for your reply.. I love this shirt but it's defective peice as soon as possible send me new one https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270144